/* 20191206 fixed nav added */
.fixednav {
  display: none;
  z-index: 999;
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 132px;
  background: #FFB900;
  text-align: center;
  border-radius: 8px;
  width: 180px;
  height: auto;
  text-align: left;
}

.fixednav.session {
  bottom: 108px;
  background: rgba(255, 185, 0, 0.85);
}

.fixednav.line {
  background: var(--secondary-color);
  background: rgba(163, 204, 87, 0.85);
}

.fixednav a {
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  color: var(--text-color);
  display: block;
  padding: 8px;
  letter-spacing: 1px;
}

.fixednav span {
  display: block;
  border: solid #FFF 1px;
  border-radius: 5px;
  padding: 8px 24px 8px 12px;
}

.fixednav span::after {
  content: url(../images/common/external-link-white.svg);
  position: absolute;
  right: 16px;
  top: 12px;
  width: 16px;
  height:16px;
}

.fixednav a img {
  display: inline-block;
  margin-left: 5px;
  margin-top: -3px;
}

#pagetop {
  bottom: 205px;
  right: 15px;
}

#pagetop.users {
  bottom: 15px;
}

#pagetop img {
  width: 44px;
}

@media (max-width: 767px) {
  .fixednav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    width: 50%;
    right: 0;
    bottom: 0;
    height: 64px;
    border-radius: 0;
  }
  .fixednav.session {
    right: initial;
    left: 0;
    bottom: 0;
  }
  .fixednav a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    width: 100%;
    line-height: 20px;
    font-size: 16px;
  }
  .fixednav span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    border-radius: 6px;
    padding: 2px 20px 2px 12px;
  }
  .fixednav a img {
    position: absolute;
    top: 50%;
    right: 18px;
    margin-top: -10px;
  }
  #pagetop {
    bottom: 80px;
    right: 7px;
  }
  #pagetop.users {
    bottom: 7px;
  }
}

@media screen and (max-width: 414px) {
  .fixednav a {
    font-size: 4vw;
  }
}
